<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e080afead1167ea2d6fa71cc5aed37d3">
  <dict>
    <!--2020-12-08 18:57:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
